@echo on
set "CONDA_BUILD=1"
set "PYTHONNOUSERSITE=1"
set "CONDA_DEFAULT_ENV=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env"
set "ARCH=64"
set "PREFIX=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env"
set "BUILD_PREFIX=C:\Miniconda3\conda-bld\pymongo_1533378026644\_build_env"
set "SYS_PREFIX=C:\Miniconda3"
set "SYS_PYTHON=C:\Miniconda3\python.exe"
set "SUBDIR=win-64"
set "SRC_DIR=C:\Miniconda3\conda-bld\pymongo_1533378026644\work"
set "ROOT=C:\Miniconda3"
set "CONDA_PY=35"
set "PY3K=1"
set "PY_VER=3.5"
set "STDLIB_DIR=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Lib"
set "SP_DIR=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Lib\site-packages"
set "PYTHON=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\python.exe"
set "NPY_VER=1.11"
set "CONDA_NPY=1.11"
set "PERL_VER=5.26"
set "CONDA_PERL=5.26"
set "LUA_VER=5"
set "CONDA_LUA=5"
set "R_VER=3.4"
set "CONDA_R=3.4"
set "PKG_NAME=pymongo"
set "PKG_VERSION=3.7.0"
set "PKG_BUILDNUM=0"
set "PKG_BUILD_STRING=placeholder"
set "PKG_HASH=1234567"
set "RECIPE_DIR=C:\Users\builder\conda\aggregate\pymongo-feedstock\recipe"
set "CPU_COUNT=6"
set "LANG=en_US.UTF-8"
set "SHLIB_EXT=.dll"
set "PATH=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env;C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Library\mingw-w64\bin;C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Library\usr\bin;;C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Library\bin;C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Scripts;C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Scripts;C:\Miniconda3\conda-bld\pymongo_1533378026644\_build_env;C:\Miniconda3\conda-bld\pymongo_1533378026644\_build_env\Library\mingw-w64\bin;C:\Miniconda3\conda-bld\pymongo_1533378026644\_build_env\Library\usr\bin;;C:\Miniconda3\conda-bld\pymongo_1533378026644\_build_env\Library\bin;C:\Miniconda3\conda-bld\pymongo_1533378026644\_build_env\Scripts;C:\Miniconda3\conda-bld\pymongo_1533378026644\_build_env\Scripts;C:\Miniconda3;C:\Miniconda3\Library\mingw-w64\bin;C:\Miniconda3\Library\usr\bin;C:\Miniconda3\Library\bin;C:\Miniconda3\Scripts;C:\Miniconda3\bin;C:\msys32\usr\local\bin;C:\msys32\usr\bin;C:\msys32\usr\bin;C:\msys32\opt\bin;C:\Windows\System32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\msys32\usr\bin\site_perl;C:\msys32\usr\bin\vendor_perl;C:\msys32\usr\bin\core_perl"
set "SCRIPTS=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Scripts"
set "LIBRARY_PREFIX=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Library"
set "LIBRARY_BIN=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Library\bin"
set "LIBRARY_INC=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Library\include"
set "LIBRARY_LIB=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Library\lib"
set "CYGWIN_PREFIX=/cygdrive/c/Miniconda3/conda-bld/pymongo_1533378026644/_h_env"
set "ALLUSERSPROFILE=C:\ProgramData"
set "APPDATA=C:\Users\builder\AppData\Roaming"
set "CommonProgramFiles=C:\Program Files\Common Files"
set "CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files"
set "CommonProgramW6432=C:\Program Files\Common Files"
set "COMPUTERNAME=WIN10WORKER-02"
set "ComSpec=C:\WINDOWS\system32\cmd.exe"
set "HOMEDRIVE=C:"
set "HOMEPATH=\Users\builder"
set "LOCALAPPDATA=C:\Users\builder\AppData\Local"
set "LOGONSERVER=\\WIN10WORKER-02"
set "NUMBER_OF_PROCESSORS=6"
set "PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC"
set "ProgramData=C:\ProgramData"
set "ProgramFiles=C:\Program Files"
set "ProgramFiles(x86)=C:\Program Files (x86)"
set "ProgramW6432=C:\Program Files"
set "PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules"
set "PUBLIC=C:\Users\Public"
set "SystemDrive=C:"
set "SystemRoot=C:\WINDOWS"
set "TEMP=C:\Users\builder\AppData\Local\Temp"
set "TMP=C:\Users\builder\AppData\Local\Temp"
set "USERDOMAIN=WIN10WORKER-02"
set "USERNAME=builder"
set "USERPROFILE=C:\Users\builder"
set "windir=C:\WINDOWS"
set "PROCESSOR_ARCHITECTURE=AMD64"
set "PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 62 Stepping 4, GenuineIntel"
set "BUILD=amd64-pc-windows-19.0.0"
set "VS100COMNTOOLS=C:\Program Files (x86)\Microsoft Visual Studio 10.0\Common7\Tools\"
set "VS140COMNTOOLS=C:\Program Files (x86)\Microsoft Visual Studio 14.0\Common7\Tools\"
set "VS90COMNTOOLS=c:\Program Files (x86)\Microsoft Visual Studio 9.0\Common7\Tools\"
set "r_base=3.4"
set "cpu_optimization_target=nocona"
set "cran_mirror=https://mran.microsoft.com/snapshot/2018-01-01"
set "target_platform=win-64"
set "fortran_compiler=intel-fortran"
set "noarch_python=False"
set "apr=1.6.3"
set "blas_impl=mkl"
set "boost=1.67"
set "bzip2=1.0"
set "cairo=1.14"
set "VERBOSE_AT=V=1"
set "VERBOSE_CM=VERBOSE=1"
set "dbus=1"
set "expat=2.2"
set "fontconfig=2.13"
set "freetype=2.9"
set "g2clib=1.6"
set "gstreamer=1.14"
set "gst_plugins_base=1.14"
set "geos=3.6.2"
set "giflib=5.1"
set "glib=2.56"
set "gmp=6.1"
set "harfbuzz=1.7"
set "hdf4=4.2"
set "hdf5=1.10"
set "hdfeos2=2.20"
set "hdfeos5=5.1"
set "icu=58"
set "jpeg=9"
set "libdap4=3.19"
set "libffi=3.2"
set "libgdal=2.2"
set "libgsasl=1.8"
set "libkml=1.3"
set "libnetcdf=4.6"
set "libpng=1.6"
set "libtiff=4.0"
set "libxml2=2.9"
set "libxslt=1.1"
set "lzo=2"
set "macos_min_version=10.9"
set "macos_machine=x86_64-apple-darwin13.4.0"
set "MACOSX_DEPLOYMENT_TARGET=10.9"
set "mkl=2018"
set "mpfr=4"
set "openblas=0.2.20"
set "openjpeg=2.3"
set "openssl=1.0.2"
set "pixman=0.34"
set "proj4=5"
set "libprotobuf=3.5.2"
set "r_version=3.5.0"
set "r_implementation=r-base"
set "serf=1.3.9"
set "sqlite=3"
set "cross_compiler_target_platform=win-64"
set "tk=8.6"
set "zlib=1.2"
set "xz=5"
set "qtwebkit=true"
set "ignore_build_only_deps=python"
set "pin_run_as_build=OrderedDict([('python', OrderedDict([('min_pin', 'x.x'), ('max_pin', 'x.x')])), ('r-base', OrderedDict([('min_pin', 'x.x.x'), ('max_pin', 'x.x.x')])), ('libboost', {'max_pin': 'x.x.x'})])"
set "zip_keys=[['vc', 'c_compiler', 'cxx_compiler', 'fortran_compiler_version', 'python']]"
set "c_compiler=vs2015"
set "cxx_compiler=vs2015"
set "vc=14"
set "fortran_compiler_version=16.0.4"
set "CONDA_BUILD_STATE=BUILD"
@echo on
set "INCLUDE=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Library\include;%INCLUDE%"
set "LIB=C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env\Library\lib;%LIB%"
call "C:\Miniconda3\Scripts\activate.bat" "C:\Miniconda3\conda-bld\pymongo_1533378026644\_h_env"
set "PATH=%PATH:CONDA_PATH_PLACEHOLDER;=%"
set CONDA_MAX_SHLVL=2
call "C:\Miniconda3\Scripts\activate.bat" "C:\Miniconda3\conda-bld\pymongo_1533378026644\_build_env"
REM ===== end generated header =====
python setup.py install --single-version-externally-managed --record=record.txt